Update README.md
[rainbowstream.git] / setup.py
index 4271123..4048d75 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -1,6 +1,6 @@
 from setuptools import setup, find_packages
 
-version = '0.1.5'
+version = '0.2.5'
 
 install_requires = [
     "SQLAlchemy",
@@ -41,6 +41,6 @@ setup(name='rainbowstream',
       entry_points="""
       # -*- Entry points: -*-
       [console_scripts]
-      rainbow=rainbowstream.rainbow:fly
+      rainbowstream=rainbowstream.rainbow:fly
       """,
       )